.accordion__header {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 20px;
    color: #3982ED;
    cursor: pointer;
    transition: background-color 0.2s ease-out;

    font-family: Akrobat;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;

    position: relative;
}

.accordion__header i {
    position: absolute;
    right: 20px;
    transition: 0.2s ease-out;
}

.accordion__header:hover i {
    opacity: 0.5;
}

.accordion__item_show .accordion__header i,
.accordion__item_slidedown .accordion__header i {
    transform: rotate(45deg);
}

.accordion__content {
    padding: 20px;
    border-top: 1px solid #E9E9E9;

    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.accordion__item {
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 20px;
}

.accordion__item:not(.accordion__item_show) .accordion__body {
    display: none;
}

.accordion-informer {
    width: 25px;
    height: 25px;
    min-width: 25px;
    max-height: 25px;
    margin-right: 18px;
    border: 2px solid #3982ED;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
    transition: 0.15s;
}

.accordion-informer::before {
    content: '';
    position: absolute;
    width: 8px;
    height: 2px;
    background-color: #3982ED;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.15s;
    transition-delay: 0.2s;
}

.accordion-informer::after {
    content: '';
    position: absolute;
    width: 2px;
    height: 8px;
    background-color: #3982ED;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.15s;
    transition-delay: 0.2s;
}

.accordion__item_show .accordion-informer,
.accordion__item_slidedown .accordion-informer {
    transform: rotate(45deg);
}

.accordion__item_show .accordion-informer::before,
.accordion__item_slidedown .accordion-informer::before {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.accordion__item_show .accordion-informer::after,
.accordion__item_slidedown .accordion-informer::after {
    transform: translate(-50%, -50%) rotate(45deg);
}

@media (max-width: 768px) {
    .accordion__header {
        padding: 16px;

        font-family: Akrobat;
        font-size: 16px;
        font-weight: 800;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;

    }

    .accordion-informer {
        width: 20px;
        height: 20px;
        min-width: 20px;
        max-height: 20px;
    }

    .accordion__content {
        padding: 16px;

        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }
}